package com.jpsoft.shinestar.config;

import lombok.Data;
import org.springframework.stereotype.Component;

import java.math.BigDecimal;

@Component
@Data
public class TemperatureConfig {
    private BigDecimal max = new BigDecimal("37.3");
    private BigDecimal min = new BigDecimal("36.1");
}
